<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="green">#09C2BD </color>
    <color name="gray">#999999</color>
    <color name="login_background">#EDF4FF</color>
    <color name="red">#E34D59</color>
    <color name="icon_face">#666666</color>
    <color name="face">#F0F0F0</color>
    <color name="ic_selected">#000000 </color>
    <color name="ic_normal">#999999 </color>
    <color name="ic_gray">#99000000 </color>
    <color name="dialog_view">#E7E7E7  </color>
    <color name="message_bg">#F9F9F9   </color>
    <color name="blue">#03A9F4</color>
    <color name="bg_gray">#F7F7F7</color>
    <color name="setting_gray">#F3F3F3</color>
    <color name="ic_blake">#111111</color>
    <color name="green_light">#E8F7F7</color>
    <color name="gray_divider">#E5E5E5</color>

</resources>